<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

	<fillTypes>
		<fillType name="PETROLEUM" title="$l10n_fillType_petroleum" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
			<physics massPerLiter="0.85" maxPhysicalSurfaceAngle="38" />
			<image hud="pallets/hud_fill_petroleum.dds" />
			<pallet filename="pallets/petroleumPallet.xml" />
			<economy pricePerLiter="0.42">
				<factors>
                    <factor period="1"  value="1.12" />
                    <factor period="2"  value="1.08" />
                    <factor period="3"  value="1.04" />
                    <factor period="4"  value="1.14" />
                    <factor period="5"  value="1.31" />
                    <factor period="6"  value="0.98" />
                    <factor period="7"  value="0.88" />
                    <factor period="8"  value="0.71" />
                    <factor period="9"  value="0.61" />
                    <factor period="10" value="0.92" />
                    <factor period="11" value="1.33" />
                    <factor period="12" value="0.98" />
				</factors>
			</economy>
		</fillType>
		<fillType name="PARAFINE" title="$l10n_fillType_parafine" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud="pallets/hud_fill_parafine.dds" />
			<pallet filename="pallets/parafinePallet.xml" />
			<economy pricePerLiter="2.13">
				<factors>
                    <factor period="1"  value="0.99" />
                    <factor period="2"  value="4.05" />
                    <factor period="3"  value="3.16" />
                    <factor period="4"  value="6.42" />
                    <factor period="5"  value="4.59" />
                    <factor period="6"  value="2.13" />
                    <factor period="7"  value="1.87" />
                    <factor period="8"  value="0.81" />
                    <factor period="9"  value="0.77" />
                    <factor period="10" value="0.87" />
                    <factor period="11" value="0.74" />
                    <factor period="12" value="0.64" />
				</factors>
			</economy>
		</fillType>
		<fillType name="KEROSINE" title="$l10n_fillType_kerosine" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud="pallets/hud_fill_kerosine.dds" />
			<pallet filename="pallets/kerosinePallet.xml" />
			<economy pricePerLiter="2.17">
				<factors>
                    <factor period="1"  value="1.12" />
                    <factor period="2"  value="1.04" />
                    <factor period="3"  value="0.93" />
                    <factor period="4"  value="0.85" />
                    <factor period="5"  value="0.79" />
                    <factor period="6"  value="0.79" />
                    <factor period="7"  value="0.86" />
                    <factor period="8"  value="0.96" />
                    <factor period="9"  value="1.08" />
                    <factor period="10" value="1.16" />
                    <factor period="11" value="1.22" />
                    <factor period="12" value="1.21" />
				</factors>
			</economy>
		</fillType>
		<fillType name="MOTOROIL" title="$l10n_fillType_motorOil" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud="pallets/hud_fill_motorOil.dds" />
			<pallet filename="pallets/motorOilPallet.xml" />
			<economy pricePerLiter="10.25">
				<factors>
                    <factor period="1"  value="1.07" />
                    <factor period="2"  value="0.99" />
                    <factor period="3"  value="0.94" />
                    <factor period="4"  value="0.85" />
                    <factor period="5"  value="0.81" />
                    <factor period="6"  value="0.86" />
                    <factor period="7"  value="0.99" />
                    <factor period="8"  value="1.08" />
                    <factor period="9"  value="1.13" />
                    <factor period="10" value="1.21" />
                    <factor period="11" value="1.08" />
                    <factor period="12" value="1.00" />
				</factors>
			</economy>
		</fillType>
		<fillType name="BEARINGGREASE" title="$l10n_fillType_bearingGrease" showOnPriceTable="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			<image hud="pallets/hud_fill_bearingGrease.dds" />
			<pallet filename="pallets/bearingGreasePallet.xml" />
			<economy pricePerLiter="8.14">
				<factors>
                    <factor period="1"  value="1.00" />
                    <factor period="2"  value="1.07" />
                    <factor period="3"  value="0.99" />
                    <factor period="4"  value="0.94" />
                    <factor period="5"  value="0.85" />
                    <factor period="6"  value="0.81" />
                    <factor period="7"  value="0.86" />
                    <factor period="8"  value="0.99" />
                    <factor period="9"  value="1.08" />
                    <factor period="10" value="1.13" />
                    <factor period="11" value="1.21" />
                    <factor period="12" value="1.08" />
				</factors>
			</economy>
		</fillType>
		<fillType name="EMPTYBARREL" title="$l10n_fillType_Empty_Barrel" isBulkType="true" unitShort="$l10n_unit_literShort" showOnPriceTable="false">
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
            <economy pricePerLiter="0.5">
                <factors>
					<factor period="1" value="1.08" />
                    <factor period="2" value="1.13" />
                    <factor period="3" value="1.21" />
                    <factor period="4" value="1.08" />
                </factors>
            </economy>
            <image hud="pallets/hud_fill_emptyBarrel.dds" />	
        </fillType>
	</fillTypes>	

	<fillTypeCategories>
		<fillTypeCategory name="PRODUCT">PARAFINE BEARINGGREASE MOTOROIL KEROSINE</fillTypeCategory>
		<fillTypeCategory name="LIQUID">PETROLEUM EMPTYBARREL</fillTypeCategory>
	</fillTypeCategories>	
   
</map>
